Mongo::pairConnect
Mongo::persistConnect
Mongo
PHP Manual

# Mongo::pairPersistConnect

(PECL mongo >=0.9.0)

Mongo::pairPersistConnect — Creates a persistent connection with paired database servers [deprecated]

### Description

public boolean Mongo::pairPersistConnect ([ string `$username` = "" [, string `$password` = "" ]] )

Pass "mongodb://server1,server2" and array("persist" => $id) to the constructor instead of using this method.

### Parameters

`username`

  A username used to identify the connection.

`password`

  A password used to identify the connection.

### Return Values

If the connection was successful.

### Errors/Exceptions

Throws MongoConnectionException if it fails to connect to the databases.

Mongo::pairConnect
Mongo::persistConnect
Mongo
PHP Manual